petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSectionGetNumFields

Returns the number of fields, or 0 if no fields were defined.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetNumFields(PetscSection s, PetscInt *numFields)

Not collective Many br

### Input Parameter

s -the PetscSection Many br

### Output Parameter

numFields -the number of fields defined, or 0 if none were defined Many br

Many br

### See Also

PetscSectionSetNumFields()

Level:intermediate
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages